body {
  background-color: black;
  color: green;
  text-align: center;
}

table {
  border-collapse: collapse;
  margin: 0.5% auto;
  text-align: center;
}


th, td {
  border: 1px solid darkblue;
}


.robbed-life {
  color: crimson;
  font-size: larger;
}


@media (min-width: 700px) {
  #metoffice-container {
    width: 95%;
    display: flex;
    margin: auto;
  }


  #metoffice-container table {
    width: 46%;
    box-sizing: border-box;
    font-size: small;
  }
}